The aRts Handbook
Prev | Chapter 2. aRts Tools | Next

# 2.4. artsshell

The artsshell command is intended as a utility to perform miscellaneous functions related to the sound server. It is expected that the utility will be extended with new commands in the future (see the comments in the source code for some ideas).

The command accepts the following format:

artsshell [suspend | status] [`-h``-q`]

artsshell [options] `command` [`command-options`]

The following options are supported:

`-q`

  Suppress all output.

`-h`

  Display command usage.

The following commands are supported:

`suspend`

  Suspend the sound server.

`status`

  Display sound server status information.

Prev | Home | Next
artswrapper | Up | artsplay